body {
	margin: 0px auto;
    text-align:center;
	font-family: "宋体";
	font-size: 12px;
	color:#000000;
	background:#ffffff;
	line-height:18px;
	}
A:link {color: #000000; text-decoration: none}
A:visited {color: #000000; text-decoration: none}
A:active {color: #ff6600; text-decoration: none}
A:hover {color: #ff6600; text-decoration: none}
img{border:0px;vertical-align: top;}
form,p,div,ul,li,h4{margin:0px; padding:0px;}
ul,li{list-style-type: none;}
.red_18_cu,.red_18_cu A:link,.red_18_cu A:visited,.red_18_cu A:active,.red_18_cu A:hover{
	font-size:18px;
	font-weight:bold;
	color:#b50000;
	font-family:"微软雅黑";
}
.black_14_30 {	
	font-size: 14px;
	line-height: 30px;
}
.black_14_24 {	
	font-size: 14px;
	line-height: 24px;
}
.white_14_cu,.white_14_cu A:link,.white_14_cu A:visited,.white_14_cu A:active,.white_14_cu A:hover{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
}
.red_14_cu,.red_14_cu A:link,.red_14_cu A:visited,.red_14_cu A:active,.red_14_cu A:hover{
	font-size:14px;
	font-weight:bold;
	color:#b50000;
}
.black_14_30 img{
    vertical-align: middle;
}
/* 20230307add */
.fl{
	float: left;
}
.fr{
	float: right;
}
.flex{
	display: flex;
}
.lh_dh .white_14_cu span{
	padding: 0 30px;
}
.lh_main{
	width: 982px;
	margin: 0 auto;
}
/*图片轮播;*/
.slides{
    overflow: hidden;
    width: 525px;
    height: 333px;
}
.flexslider {
    position: relative;
    width: 525px;
    height: 333px;
    zoom: 1;
    float: left;
}

.flexslider .slides li {
    width: 525px;
    height: 333px;
    border: none;
}

.flexslider:hover .flex-next {
    opacity: 0.8;
    filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
    opacity: 0.8;
    filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
    filter: alpha(opacity=50);
}

.flex-control-nav {
    z-index: 2;
    position: absolute;
    bottom: 2px;
    right: 10px;
    margin: 0;
    padding: 0px;
    /* width: 100%; */
    text-align: center;
}

.flex-control-nav li {
    /*margin: 0 2px;*/
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.flex-control-paging li a {
    background: url("/cms_files/jcms1/web3511/site/picture/652/2005161441554617013.png") no-repeat 0 -16px;
    display: block;
    height: 16px;
    overflow: hidden;
    text-indent: -99em;
    width: 16px;
    cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
    background-position: 0 0;
}
/*.flexslider .slides a{
    text-decoration: none;
}*/
.flexslider .slides a img {
    width: 100%;
    height: 333px;
    display: block;
}
.flexslider .slides a h2 {
    margin: -30px 0 0 0px;
    padding-left: 10px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    background:rgba(0,0,0,0.6);
    background-color: #000;
    opacity: 0.6;
    z-index: 2;
    position: relative;
	text-align: left;
}
/******轮播结束*********/
.table_list{
	width: 447px;
	border:#ccc 1px solid;
	height: 333px;
}
.label img{
	vertical-align: middle;
	margin: auto 0;
}
.label_list{
	width: 95%;
	margin: 0 auto;
}
.label{
	border-bottom:#cccccc 1px solid;
	line-height: 44px;
	width: 95%;
	margin: 0 auto;
	height: 44px;
}
.label .red_18_cu{
	border-bottom:#b50000 2px solid;
}
.label .black_14_30{
	line-height: 40px;
}
.table_list .label .black_14_30{
	line-height: 44px;
}
.meeting_list{
	width: 216px;
	height: 264px;
	border:#ccc 1px solid;
}
.meeting_list .label_hy{
	border-bottom:#b50000 2px solid;
	width: 92%;
	margin: 0 auto;
	height: 44px;
	line-height: 44px;
}
.meeting_list .label_hy img{
	vertical-align: middle;
}
.hy_title{
	width: 90%;
	margin: 0 auto;
	height: 30px;
	line-height: 30px;
	text-align: left;
}
.hy_info{
	width: 88%;
	margin: 0 auto;
	text-align: left;
}
.zlzx_main{
	width: 216px;
	height: 208px;
	border:#ccc 1px solid;
}
.zlzx_main .zlzx_label{
	border-bottom:#b50000 2px solid;
	width: 92%;
	margin: 0 auto;
	height: 44px;
	line-height: 44px;
}
.zlzx_main .zlzx_label .black_14_24{
	line-height: 44px;
}
.zlzx_main .zlzx_label img{
	vertical-align: middle;
	margin: auto 0;
}
.left_main{
	width: 756px;
}
.left_main_list{
	width: 372px;
	height: 236px;
	border:#ccc 1px solid;
}
.label_list ul li .bt_icon{
	padding-right: 10px;
}
.label_list ul li a{
	flex: 1;
	width: 0;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	text-align: left;
}
.black_14_30 a:hover{
    color: #ff6600;
}
.label_list ul li a:hover{
    color: #ff6600;
}
.footer-link a:hover{
    color: #ff6600;
}